raymccoy's picture

Hello i want to use the LAMP Stack Appliance Web Stack (MySQL) for a OTRS-Testsystem and therfore i have to enable mod_perl.

the system tells me libapache2-mod-perl2 is already the newest version.

but i cant activate it via a2enmod.


So how do i have to enable it?

Liraz Siri's picture

If memory serves we enabled mod_perl for the LAMP stack appliance. So you may be having trouble activating mod_perl because it is already active.

Add new comment